
*{
  margin: 0;
  padding: 0;
  font-family: 'Inika', serif;
  font-size: medium;
  color: #000000;
}

body{
  animation: transitionIn 0.75s;
}

@keyframes transitionIn {
  from {
    opacity: 0;
    transform: rotateX(-10deg);
  }
  to {
    opacity: 0;
    transform: rotateX(0);
  }
}

th{
  color:rgb(255, 255, 255);
}


h1,
h2,
h3,
h4,
h5,
h6{
  color: #000000;
  font-family: arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 1px;
}

#global-navbar{
  background-color: rgba(68, 188, 192);
}

.login-form{
  background-color: rgba(68, 188, 192, 0.795);
  border-style: double;
  border-radius: 2.5%;
  border-color:rgb(48, 22, 22);
  border-width: thick;
}

.register-form{
  background-color: rgba(68, 188, 192, 0.795);
  border-style: double;
  border-radius: 2%;
  border-color:rgb(48, 22, 22);
  border-width: thick;
}

.page-size{
  min-height: 92vh;
}

#page-bg{
	background-image: url(../public/page-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
  background-attachment: fixed;
	width: 100%;
  min-height: 100vh;
  padding-top: 4em;
}

#submit-btn-login-register{
  width: 100px;
  border-radius: 18px;
  background-color: #000000;
}

#card-design{
  background-color: rgb(150, 210, 230);
  border-style: dashed;
  border-width: thick;
}

#card-view{
  background-color: rgb(150, 210, 230);
  border-style: dashed;
  border-width: thick;
  margin-left: auto;
  margin-right: auto;
}

#logo-btn{
  border: 1px;
  border-radius: 70%;
  border-color: rgb(10, 9, 9);
  padding: 2px;
  }

.logo-btn{
  border-radius: 50%;
  width: 100%;
  border-color: black;
}

.not-found{
  filter: contrast(100%);
}

.banner{
  border-radius: 8px;
  padding-top: 8px;
}

.home-page-size{
  min-height: 100vh;
}

.footer-color{
  background-color: rgb(21, 130, 138);
}

#card-margin{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}